(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      7652,        228]
NotebookOptionsPosition[      7165,        209]
NotebookOutlinePosition[      7509,        224]
CellTagsIndexPosition[      7466,        221]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.425455350171875*^9, 3.425455389828125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["y", "P"], "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["V", "0"], " ", 
    RowBox[{"Sin", "[", 
     SubscriptBox["\[Theta]", "0"], "]"}], " ", "t"}], " ", "-", " ", 
   RowBox[{
    FractionBox["1", "2"], " ", "g", " ", 
    SuperscriptBox["t", "2"]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["x", "P"], "[", "t_", "]"}], ":=", 
  RowBox[{
   SubscriptBox["V", "0"], " ", 
   RowBox[{"Cos", "[", 
    SubscriptBox["\[Theta]", "0"], "]"}], " ", "t"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["y", "F"], "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", "g", " ", 
     SuperscriptBox["t", "2"]}], " ", "+", " ", 
    SubscriptBox["Y", "0"]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["x", "F"], "[", "t_", "]"}], ":=", 
  SubscriptBox["X", "0"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Theta]", "0"], "=", 
   FractionBox["\[Pi]", "4"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["Y", "0"], "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["X", "0"], "=", "5"}], ";"}]}], "Input",
 CellChangeTimes->{{3.430420815375*^9, 3.43042106871875*^9}, {
   3.430421099453125*^9, 3.43042114934375*^9}, {3.430422944265625*^9, 
   3.430422962953125*^9}, {3.4304235908125*^9, 3.430423627640625*^9}, {
   3.4304246114375*^9, 3.430424622640625*^9}, 3.43042770309375*^9, {
   3.430427795859375*^9, 3.430427821125*^9}, 3.430428791390625*^9, {
   3.430428949625*^9, 3.430428950125*^9}, {3.430428994984375*^9, 
   3.43042903115625*^9}, 3.430429155734375*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["V", "0"], "=", "9"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"tcol", "=", 
  FractionBox[
   SubscriptBox["X", "0"], 
   RowBox[{
    SubscriptBox["V", "0"], " ", 
    RowBox[{"Cos", "[", 
     SubscriptBox["\[Theta]", "0"], "]"}]}]]}]}], "Input",
 CellChangeTimes->{{3.43042901434375*^9, 3.430429018625*^9}, {
   3.430429129796875*^9, 3.430429142015625*^9}, {3.4304302908125*^9, 
   3.430430308078125*^9}, 3.430430508125*^9, {3.4304306410625*^9, 
   3.430430641234375*^9}, 3.430430691484375*^9, 3.43043076509375*^9, {
   3.430430920578125*^9, 3.430430920765625*^9}, {3.430431066359375*^9, 
   3.430431100484375*^9}}],

Cell[BoxData[
 RowBox[{"p1", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["x", "P"], "[", "t", "]"}], ",", 
        RowBox[{
         SubscriptBox["y", "P"], "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["x", "F"], "[", "t", "]"}], ",", 
        RowBox[{
         SubscriptBox["y", "F"], "[", "t", "]"}]}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tcol"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.430430838765625*^9, 3.43043090109375*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{"p1", ",", "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{"x", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Yellow"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", ".03", "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"{", 
         RowBox[{"5", ",", "5"}], "}"}], "]"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", ".01", "]"}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{".2", ",", ".2"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}],
    "\[IndentingNewLine]", "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.430431217765625*^9, 3.43043123425*^9}, {
  3.430472064125*^9, 3.4304720893125*^9}, {3.430472230359375*^9, 
  3.430472321921875*^9}, {3.430472387984375*^9, 3.4304724321875*^9}, {
  3.430472474671875*^9, 3.43047247928125*^9}, {3.430472758578125*^9, 
  3.430472898109375*^9}, {3.430472950640625*^9, 3.430472988390625*^9}}],

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SubscriptBox["x", "P"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["y", "P"], "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SubscriptBox["x", "F"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["y", "F"], "[", "t", "]"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "6"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "6"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", ".02", "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tcol", ",", ".01"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43043093840625*^9, 3.430430950984375*^9}, {
  3.430430984078125*^9, 3.43043102365625*^9}, {3.43043216490625*^9, 
  3.430432369125*^9}, {3.4304324079375*^9, 3.43043245953125*^9}}],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
},
WindowSize->{615, 527},
WindowMargins->{{90, Automatic}, {Automatic, 52}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 139, 2, 31, "Input"],
Cell[687, 24, 1810, 51, 218, "Input"],
Cell[2500, 77, 671, 16, 69, "Input"],
Cell[3174, 95, 657, 20, 31, "Input"],
Cell[3834, 117, 1361, 34, 132, "Input"],
Cell[5198, 153, 1151, 32, 72, "Input"],
Cell[6352, 187, 809, 20, 101, "Text"]
}
]
*)

(* End of internal cache information *)
